<?xml version="1.0" encoding="ISO-8859-1"?>
<StyledLayerDescriptor version="1.0.0" 
 xsi:schemaLocation="http://www.opengis.net/sld StyledLayerDescriptor.xsd" 
 xmlns="http://www.opengis.net/sld" 
 xmlns:ogc="http://www.opengis.net/ogc" 
 xmlns:xlink="http://www.w3.org/1999/xlink" 
 xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <!-- a Named Layer is the basic building block of an SLD document -->
  <NamedLayer>
    <Name>default_raster</Name>
    <UserStyle>
    <!-- Styles can have names, titles and abstracts -->
      <Title>Default Raster</Title>
      <Abstract>A sample style that draws a raster, good for displaying imagery</Abstract>
      <!-- FeatureTypeStyles describe how to render different features -->
      <!-- A FeatureTypeStyle for rendering rasters -->
      <FeatureTypeStyle>
        <Rule>
          <Name>rule1</Name>
          <Title>Opaque Raster</Title>
          <Abstract>A raster with 100% opacity</Abstract>
          <RasterSymbolizer>
           <ColorMap type="intervals">>
             <ColorMapEntry color="#F2F1A2" quantity="0" label="0 " opacity="0"/>
             <ColorMapEntry color="#FF0000" quantity="50" label="0 - 50 mm berging" />
             <ColorMapEntry color="#FF4800" quantity="100" label="50 - 100 mm" />
             <ColorMapEntry color="#FF9100" quantity="250" label="100 - 250 mm" />
             <ColorMapEntry color="#FFDA00" quantity="500" label="250 - 500 mm" />
             <ColorMapEntry color="#DAE600" quantity="750" label="500 - 750 mm" />
             <ColorMapEntry color="#91B600" quantity="1000" label="750 - 1000 mm" />
             <ColorMapEntry color="#488500" quantity="2500" label="1000 - 2500 mm" />
             <ColorMapEntry color="#005500" quantity="80000" label=">2500 mm" />
           </ColorMap>
          </RasterSymbolizer>
        </Rule>
      </FeatureTypeStyle>
    </UserStyle>
  </NamedLayer>
</StyledLayerDescriptor>
